development:
  cookie_secret: ${OPENDATAKITBUILD_COOKIE_SECRET}
  cookie_ssl_only: false
  database:
    host: opendatakit-postgres
    database: opendatakitbuild
    user: opendatakitbuild
    password: ${OPENDATAKITBUILD_PWD}
